ISCS#FEP - Task #3132
Feature # 3122 (Resolved): [[00pic0l

0o00plelnnm
08/21/2023 09:53 AM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/14/2023
08/23/2023
100%

0.00 hour
0.00 hour

Description

00000pic00000000

00 000000000 DOoODoooooooooonhoonoooooa
000 00D00DO0DO0D00000modbusliilaclOOO OOOOD

History

#1 - 08/21/2023 09:54 AM - pengfei xu

- Status changed from New to In Progress

#2 - 08/28/2023 09:38 AM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/18/2025
